## c-sig 3.8

=== debian/changelog ===
c-sig (3.8-26) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:46:10 +0900

c-sig (3.8-25) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:19:21 +0900

c-sig (3.8-24) unstable; urgency=medium

  * Team upload
  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Fri, 25 Dec 2020 17:28:20 -0400

c-sig (3.8-23) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:50:13 -0300

c-sig (3.8-22) unstable; urgency=medium

  * debian/compat: 11
  * Bump Stanrads-Version to 4.1.4
  * Move under Eamcsen Team umbrella
  * d/control: Move Vcs-* to salsa.d.o.
  * d/source/format: 3.0 (quilt)
  * Migrate to elpa packaging.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 20 Jun 2018 17:37:30 +0900

c-sig (3.8-21) unstable; urgency=medium

  * debian/watch: Removed.
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10
  * Fixed VCS URL (https)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 19:49:04 +0900

c-sig (3.8-20) unstable; urgency=medium

  * Switch to emacs24 (Closes: #753997)
  * Bump Standards-Version (with no changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Jul 2014 09:47:08 +0900

c-sig (3.8-19) unstable; urgency=low

  * debian/emacs-startup: Fix a syntax error. (Closes: #708721)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 18 May 2013 11:19:03 +0900

c-sig (3.8-18) unstable; urgency=low

  * Add symlink from *.el to flavor directory to view in help
    mode. (Closes: #673097)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 09 May 2013 20:54:26 +0900

c-sig (3.8-17) unstable; urgency=low

  * debian/emacsen-startup: Rewrite to allow debian-policy. (Closes: #669321)
  * Bump Standards-Version to 3.9.3. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 22:37:29 +0900

c-sig (3.8-16) unstable; urgency=low

  * debian/emacsen-script: Fixed removed autoload config.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 31 May 2011 01:21:56 +0900

c-sig (3.8-15) unstable; urgency=low

  * debian/rules: Switch to dh7.tiny.
  * Drop support emacs22.
  * Bump Standards-Version 3.9.2 (with no changes).
  * Update Emacsen scripts.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 27 May 2011 16:35:26 +0900

c-sig (3.8-14) unstable; urgency=low

  * debian/control:
    - added Homepage
    - update Maintainer email address
    - Standard-Version: 3.8.3
  * debian/watch: new
  * debian/rules: use dh_prep

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 15:26:59 +0900

c-sig (3.8-13) unstable; urgency=low

  * New Maintainer (Closes: #467092)
  * Standards-Verson: 3.8.0

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Sat, 31 Jan 2009 15:12:41 +0900

c-sig (3.8-12) unstable; urgency=low

  * Orphaning package 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Fri, 22 Feb 2008 23:01:48 +0000

c-sig (3.8-11) unstable; urgency=low

  [ salahuddin pasha (salahuddin66) ]
  * C-sig was orphaned and adopted by me. (Closes: Bug#353621).

  [ Matthew Grant ]
  * Uploading to Debian on salahuddins behalf

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sat, 12 Aug 2006 23:05:41 +1200
  

c-sig (3.8-4) unstable; urgency=low

  * 50c-sig.el was marked as a conffile (Closes: Bug#132144).

 -- Takao KAWAMURA <kawamura@debian.org>  Thu,  7 Feb 2002 10:59:35 +0900

c-sig (3.8-3) unstable; urgency=low

  * debian/control: Added Build-Depends field and updated Standard-Version.

 -- Takao KAWAMURA <kawamura@debian.org>  Sat, 27 Jan 2001 00:58:16 +0900

c-sig (3.8-2) unstable; urgency=low

  * FHS-compliant

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 19 Sep 1999 11:28:54 +0900

c-sig (3.8-1) unstable; urgency=low

  * Initial Release.

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 19 Sep 1999 11:28:32 +0900
