=== debian/control ===
Source: c-sig
Section: mail
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11), dh-elpa (>= 0.0.17)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/emacsen-team/c-sig.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/c-sig
Homepage: http://www.osk.3web.ne.jp/~kshibata/c-sig/

Package: elpa-c-sig
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Recommends: emacs (>= 46)
Breaks: c-sig (<< 3.8-22)
Provides: c-sig
Description: signature tool for GNU Emacs
 C-sig is a signature insertion tool for GNU Emacs.
 Features in c-sig include:
   - registering signatures interactively
   - learning facility
   - expanding signatures dynamically
   - modifying signatures through elisp functions

Package: c-sig
Architecture: all
Depends: ${misc:Depends}, elpa-c-sig
Description: Transition package, c-sig to elpa-c-sig
 The c-sig emacs addon has been elpafied.  This dummy package
 helps ease transition from c-sig to elpa-c-sig.
