=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/dpkg/pkg-info.mk

VER=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with elpa

override_dh_auto_build:
	echo "(define-package \"c-sig\" \"$(VER)\" \"signature tool for GNU Emacs\" '((emacs \"24.1\")))" > c-sig-pkg.el
	dh_auto_build
